<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Client  extends CI_Controller {

        public function __construct()
        {
                parent::__construct();
                $this->load->library('UnilaSecure');
        }
        public function index()
        {
                $this->load->view('form_data');

		//print_r($_POST);
		/*if(!empty($_POST))
		{
			echo '<h2>Hasil</h2>';
			print_r($_POST);
			echo "<br>";
			$options = [
				CURLOPT_CUSTOMREQUEST => 'POST',
				CURLOPT_RETURNTRANSFER => 1,
				CURLOPT_POST => 1,
				CURLOPT_URL => 'https://uptbahasa.unila.ac.id/api/Server/get_mhs_npm',
				CURLOPT_POSTFIELDS => 'id_client='.$_POST['id_client'].'&key='.$_POST['key'].'&npm='.$_POST['npm']

			];
			
			$ch = curl_init();
			curl_setopt_array($ch, $options);
			$content = curl_exec($ch);
			curl_close($ch);

			print($content);
		}*/
        }
}
